{
  "component": true,
  "usingComponents": {
    "page-container": "../../components/page-container/index",
    "scenic-spot-information": "../scenic-spot-information/index",
    "entrance-ticket": "../entrance-ticket/index"
  }
}